LP1054322 - libparent-perl not needed for Ubuntu Precise
[working/Evergreen.git] / INSTALL
1 README